为了账号安全,请及时绑定邮箱和手机立即绑定
关注
慕慕9239339

安装caret包出现问题

安装中提升:

Package which is only available in source form, and

  may need compilation of C/C++/Fortran: ‘caret’



是提示要先安装c/c++吗?

2019-03-16 源自:R语言入门 2-3 247 浏览 1 回答

应该是镜像出问题了,换一个源尝试一下吧

2019-09-06
回复 0

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信